<scrollBar image="%s" width="6">
	<buttons>
		<up>
			<normal position="0, 0, 6, 0" />
			<over position="0, 0, 6, 0" />
			<down position="0, 0, 6, 0" />
		</up>
		<down>
			<normal position="0, 0, 6, 0" />
			<over position="0, 0, 6, 0" />
			<down position="0, 0, 6, 0" />
		</down>
	</buttons>
	<bg>
		<normal position="0, 0, 6, 1" />
		<over position="6, 0, 6, 1" />
		<down position="12, 0, 6, 1" />
	</bg>
	<thumb>
		<top>
			<normal position="0, 1, 6, 5" />
			<over position="6, 1, 6, 5" />
			<down position="12, 1, 6, 5" />
		</top>
		<center>
			<normal position="0, 6, 6, 1" />
			<over position="6, 6, 6, 1" />
			<down position="12, 6, 6, 1" />
		</center>
		<bottom>
			<normal position="0, 7, 6, 5" />
			<over position="6, 7, 6, 5" />
			<down position="12, 7, 6, 5" />
		</bottom>
	</thumb>
</scrollBar>
